<packet name="QuestItemRewards">
	<version number="1">
		<i32 name="reward_id">
		<substruct name="header" use="QuestItemDescription">
	</version>
	<version number="860">
		<i32 name="reward_id">
		<substruct name="header" use="QuestItemDescription">
	</version>
</packet>